#include "SFBHWMisc.h"
#include "SFBPrintf.h"
#include <time.h>             /* for struct timeval */

volatile u32 stackCanary;

void facePrintTimestamp(u8 face) {
  time_t now = time(0);
  char * buf;

  buf = ctime(&now);
  buf[24] = 0;

  facePrintf(face,"%s",buf);
}
